body {
margin:0px;
font-family:arial;
font-size:12px;
color:#444444;
}

h1 {
font-weight:normal;
text-decoration:none;
font-size:25px;
}

h2 {
font-weight:normal;
text-decoration:none;
font-size:17px;

}

input {
border-style:solid;
border-width:1px;
border-color:#c8c8c8;
}

a:link, a:visited {
color: #469FB2;
font-weight: normal;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}

a.red_link:link {
color:cc0000;
}

a.red_link:visited{
color:red;
}

a.red_link:hover {
color:red;
text-decoration:underline;
}

a.button:link, a.button:visited, input.button {
padding:5px;
color:white;
background-color:#469FB2;
width:auto !important;
border-style:none;
border-width:0px;
font-size:12px;
font-family:arial;
}

input.button {
height:25px;
}


a.button:hover, input.button:hover{
text-decoration:underline;
}

.align_right {
text-align:right;
}

div#page_header {
background-image:url('../image/grad_header.png');
border-style:solid;
border-color:#c8c8c8;
border-width:0px 0px 1px 0px;
height:150px;
padding:0px;
}

img {
border-style:none;
}

div#logo_container {
float:left;
width:50%;
}

img.logo {
vertical-align:middle;
margin:43px 0px 0px 30px;
/*43 is (page_header.height/2 0- logo.height/2)*/
}

div#login_container {
width:50%;
position:relative;
float:left;
height:20px;
margin:65px 0px 0px 0px;
text-align:right;
}

div#login_container #login {
margin:0px 20px 0px 0px;
}

div#login_container #login input {
margin:0px 5px 0px 5px;
width:100px;
}

div#content_container {
background-image:url('../image/grad_content.png');
background-repeat:repeat-x;
background-position:top;
margin:0px 0px 20px 0px;
}

div#footer_container {
background-image:url('../image/grad_footer.png');
background-repeat:repeat-x;
background-position:top;
border-style:solid;
border-width:1px 0px 0px 0px;
border-color:#c8c8c8;
}

div#footer_container #footer {
margin:10px;
text-align:center;
}

div#nav_left_container {
float:left;
width:19%;
border-style:solid;
border-color:#c8c8c8;
border-width:0px 1px 0px 0px;
margin:0px 0px 50px 0px;
}

div #nav_left_container ul {
margin:20px 20px 0px 30px;
padding:0px;
font-size:14px;
}

div #nav_left_container li {
display:block;
margin:10px 0px 10px 0px;
}

div#content_right_container {
float:left;
width:80%;
}

div#content_right_container #content_right {
margin:20px 20px 20px 40px;
}

.clear {
clear:both;
}

div.form_and_buttons input, div.form_and_buttons select {
width:200px;
} 

div.form_and_buttons textarea {
position:relative;
width:250px;
}
div.form_and_buttons {
display:table;
}

div.form_and_buttons label {
display:inline-block;
min-width:200px;
}

table.form_item_table {
color:#444444;
border-collapse:collapse;
width:100%;
}
table.form_item_table .form_number {
width:70px;
}

table.form_item_table input {
min-width:0px;
width:100px; 
}

.td_file {
width:250px;
}

div.form_right {
float:left;
margin:0px 0px 0px 30px;
}

div.form_left {
float:left;
}

tr.create_row {
vertical-align:middle;
}

div.error {
display:none;
color:red;
}

div.blanket {
position:absolute;
height:100%;
width:100%;
background-color:white;
zoom: 1;
filter: alpha(opacity=50);
opacity: 0.5;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
z-index:1;
display:none;
}

div.popup {
position:absolute;
z-index:2;
width:100%;
display:none;
text-align:center;
}

div.profile_left {
float:left;
min-width:250px;
margin:0px 10px 0px 0px;
}

div.profile_right {
float:left;
}

div.profile_left label {
font-weight:bold;
display:inline-block;
min-width:150px;
}

div.table_options {
text-align:right;
}

div.table_options label, div.table_options input, div.table_options select, div.table_options a{
margin:0px 0px 0px 5px;
}

div.table_options input {
width:70px;
}

div.table_options .checkbox {
padding:0px;
border:0px;
width:auto;
}

table#table_departments td {
vertical-align:middle;
}

tr.create_row{
display:none;
}

div.delete_prompt {
    display:none;
}

.cell_options {
    max-width:100px;
}